-S 1  -X RUN  -Q 0 -L 2   138 400
-S 1  -X RUN  -Q 0 -L 2   96 300
-S 0  -X RUN  -Q 0 -L 2   72 250
-S 0  -X RUN  -Q 0 -L 2   68 250
-S 0  -X RUN  -Q 0 -L 2   54 400
-S 2  -X RUN  -Q 1 -L 1   53 300
-S 2  -X RUN  -Q 1 -L 1   50 250
-S 2  -X RUN  -Q 1 -L 1   45 175
-S 0  -X RUN  -Q 1 -L 1   38 175
-S 2  -X RUN  -Q 1 -L 1   32 175
-S 4  -X RUN  -Q 2 -L 1   28 100
-S 4  -X RUN  -Q 2 -L 1   26 150
-S 4  -X RUN  -Q 2 -L 1   24 300
-S 4  -X RUN  -Q 2 -L 1   20 400
-S 3  -X RUN  -Q 3 -L 1   18 250
-S 3  -X RUN  -Q 3 -L 1   18 200
-S 3  -X RUN  -Q 3 -L 1   18 100
-S 3  -X RUN  -Q 3 -L 1   18 100
